<div>
  <div class="yum-notfound-header">
    <div class="yum-notfound-logo">
      <img src="../../../assets/img//Yum-logo-small.png" alt="Yum Logo">
    </div>
  </div>

  <div class="yum-notfound-body">
    <div class="yum-notfound-msg">
      <p>Page not found</p>
      <p (click)="goBack()"><a>Go back to home</a></p>
    </div>
  </div>
</div>

